.ServicesM {
    display: inline-block;
    width: 23%;
    margin: 1vh 2% 0 0;
    text-align: center;
}

.ServicesMBox {
    width: 100%;
    padding-top: 7vh;
    border: 3px solid rgba(0, 0, 0, 0.8);
    height: 43.5vh;
}

.ServicesMBox img {
    width: 12%;
    margin-top: 0;
    border: 1px solid black;
}

.ServicesMBox p {
    font-size: 16px;
    color: rgba(0, 0, 0, 0.8);
}

.ServicesMBox .messageTop {
    margin: 1vh 0 2vh 8%;
    text-align: left;
}

.ServicesMBox .messageDown {
    margin: 2vh 4% 2vh 4%;
    text-align: left;
}

.ServicesMContent #dateOfPublishing{
    margin-top: 0;
    font-size: 11px;
    color: rgb(199, 199, 199);
}

@media (max-width: 750px){
    .ServicesM {
        display: block;
        width: 96%;
        margin-left: 1%;
    }

    .ServicesMBox {
        height: 25vh;
    } 

    .ServicesMBox img {
        width: 13%;
        border: 1px solid black;
        margin-bottom: -20px;
    }

    .ServicesMBox h3 {
        margin-bottom: -10px;
    }

    .ServicesMBox p {
        font-size: 12px;
        color: gray;
        top: -100px;
    }
}